/* The container */
.radio-container {
  display: block!important;
  position: relative!important;
  padding-left: 35px!important;
  margin-bottom: 12px!important;
  cursor: pointer!important;
  font-size: 22px!important;
  -webkit-user-select: none!important;
  -moz-user-select: none!important;
  -ms-user-select: none!important;
  user-select: none!important;
}

/* Hide the browser's default radio button */
.radio-container input {
  position: absolute!important;
  opacity: 0!important;
  cursor: pointer!important;
}

/* Create a custom radio button */
.checkmark {
  position: absolute!important;
  top: 0!important;
  left: 0!important;
  height: 25px!important;
  width: 25px!important;
  background-color: #eee!important;
  border-radius: 50%!important;
}

/* On mouse-over, add a grey background color */
.radio-container:hover input ~ .checkmark {
  background-color: #ccc!important;
}

/* When the radio button is checked, add a blue background */
.container input:checked ~ .checkmark {
  background-color: #BFBFBF!important;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: ""!important;
  position: absolute!important;
  display: none!important;
}

/* Show the indicator (dot/circle) when checked */
.container input:checked ~ .checkmark:after {
  display: block!important;
}

/* Style the indicator (dot/circle) */
.container .checkmark:after {
 	top: 9px!important;
	left: 9px!important;
	width: 8px!important;
	height: 8px!important;
	border-radius: 50%!important;
	background: white!important;
}

/* here starts the checkbox */
/* The container */
.container-check {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.container-check input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark-check {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
  margin-top: 5%;
}

/* On mouse-over, add a grey background color */
.container-check:hover input ~ .checkmark-check {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container-check input:checked ~ .checkmark-check {
  background-color: #aaa;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark-check:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.container-check input:checked ~ .checkmark-check:after {
  display: block;
}

/* Style the checkmark/indicator */
.container-check .checkmark-check:after {
  left: 9px;
  top: 5px;
  width: 7px;
  height: 13px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}